# Wig Maker (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Artisanal Studio |
| Region | Albion |
| Required Tier | [Nobles](../population-tiers/nobles.md) |
| Cycle Time | 90 seconds |
| Dimensions | 4x4 (6x6 with roads) |

## Description

Produces Wigs from Hair Nets and Horses, a luxury item for Nobles.

## Costs

**Build Cost:** 2 Timber, 2 Bricks, 2 Concrete

**Maintenance:** -16 gold/min, 8 Nobles

## Attributes

| Attribute | Value |
|-----------|-------|
| Income | +3 |
| Prestige | +3 |
| Fire Safety | -1 |

## Area Effects

| Effect | Value |
|--------|-------|
| Happiness | +1 |
| Fire Safety | -1 |

## Production

**Input:** [Hair Nets](../goods/hair-nets.md), [Horses](../goods/horses.md)

**Output:** [Wigs](../goods/wigs.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Specialists

| Name | Rarity | Domain | Effect |
|------|--------|--------|--------|
| Ailbhe Giunnae, Fence-Cut Tonsurist | Epic | Religion | Wig Maker in range: Belief area effect +1.5 |
| Capillary Coiffurist | Rare | Civic | Wigs Chain in range: Productivity +20% |

## Related Buildings

- [Flax Farm (Albion)](./flax-farm-albion.md)
- [Headpiece Maker (Albion)](./headpiece-maker-albion.md)
- [Resin Tapper (Albion)](./resin-tapper-albion.md)
- [Horse Breeder (Albion)](./horse-breeder-albion.md)
